<?php
require_once "../include/configuracion.php";
require_once "../include/bd.php";
require_once "../include/funciones.php";
require_once "../modelos/sistema.php";
require_once "../modelos/noticias.php";

// Instancia de Clase Clientes
$Sistema = new Sistema();
$Noticia = new Noticia();

// Acciones por url
$acurl = (isset($_REQUEST['opcion'])) ? trim($_REQUEST['opcion']) : die("Peticion Incorrecta...");
// Botones formularios
$cmd = (isset($_POST['cmd'])) ? trim($_POST['cmd']) : null;

switch($acurl):   
    
    default:
        
        $Noticia->Despublica();
        
	$itemsmenu = $Sistema->Menu();
        
        ob_start();
        
            require_once "../vistas/sistema/menu.php";
            
            $bosquejo['menu'] = ob_get_contents();
	
	ob_end_clean();
        
        //print_r($Sistema->Primer_Menu_Activo());
        $sid = isset($_REQUEST['sid'])?$_REQUEST['sid']:$Sistema->Primer_Menu_Activo();
        $noticia = $Sistema->Noticias($sid);
        
        ob_start();
        
            require_once "../vistas/sistema/contenido.php";
            
            $bosquejo['noticia'] = ob_get_contents();
	
	ob_end_clean();
        
        require_once "../templates/bosquejo1/index.php";
        
endswitch;

?>